Subject: FVWM: I'm not receiving this list

From: Steven Taetzsch <[email-masked]>
Date: Thu, 21 Nov 1996 15:44:21 -0500

I subscribed a few weeks ago, but never received any mail from this
list, so I tried subscribing again yesterday and still have not received
mail.

I did get this back from the mail server.

> To:	Steven Taetzsch
> cc:	 
> From:	Majordomo @ hpc.uh.edu @ smtp
> Date:	11/20/96 12:20:49 PM
> Subject:	Majordomo results: Re: Confirmation for subscribe fvwm
>
> --
>
>>>> auth f6cc7392 subscribe fvwm Steven Taetzsch/PicTel 
 
Does this mean my subscription was authenticated?
If so, why am I not receiving anything.

Thanks 
Steve
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].